Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNACrossSectionDataSet.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNACrossSectionDataSet.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNACrossSectionDataSet.cc	(revision 1337)
@@ -27,5 +27,5 @@
 
 // $Id: G4DNACrossSectionDataSet.cc,v 1.11 2009/11/12 10:05:30 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Riccardo Capra <capra@ge.infn.it>
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNADingfelderChargeDecreaseModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNADingfelderChargeDecreaseModel.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNADingfelderChargeDecreaseModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNADingfelderChargeDecreaseModel.cc,v 1.9 2010/04/06 11:00:35 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNADingfelderChargeIncreaseModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNADingfelderChargeIncreaseModel.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNADingfelderChargeIncreaseModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNADingfelderChargeIncreaseModel.cc,v 1.9 2010/04/06 11:00:35 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNAElastic.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNAElastic.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNAElastic.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAElastic.cc,v 1.3 2009/03/04 13:28:49 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #include "G4DNAElastic.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNAEmfietzoglouExcitationModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNAEmfietzoglouExcitationModel.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNAEmfietzoglouExcitationModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAEmfietzoglouExcitationModel.cc,v 1.10 2010/06/08 21:50:00 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNAExcitation.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNAExcitation.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNAExcitation.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAExcitation.cc,v 1.4 2010/03/27 11:32:41 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #include "G4DNAExcitation.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNAGenericIonsManager.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNAGenericIonsManager.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNAGenericIonsManager.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAGenericIonsManager.cc,v 1.6 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #include "G4DNAGenericIonsManager.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNAIonisation.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNAIonisation.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNAIonisation.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAIonisation.cc,v 1.4 2009/11/02 17:00:11 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #include "G4DNAIonisation.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNAMillerGreenExcitationModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNAMillerGreenExcitationModel.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNAMillerGreenExcitationModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAMillerGreenExcitationModel.cc,v 1.9 2010/06/08 21:50:00 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNARuddIonisationModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNARuddIonisationModel.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNARuddIonisationModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNARuddIonisationModel.cc,v 1.17 2010/04/07 20:08:31 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNAScreenedRutherfordElasticModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNAScreenedRutherfordElasticModel.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNAScreenedRutherfordElasticModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAScreenedRutherfordElasticModel.cc,v 1.10 2010/01/07 18:10:50 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DopplerProfile.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DopplerProfile.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DopplerProfile.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DopplerProfile.cc,v 1.3 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DummyFinalState.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DummyFinalState.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DummyFinalState.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DummyFinalState.cc,v 1.2 2007/10/15 08:36:35 pia Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4EMDataSet.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4EMDataSet.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4EMDataSet.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EMDataSet.cc,v 1.20 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateChargeDecrease.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateChargeDecrease.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateChargeDecrease.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateChargeDecrease.cc,v 1.7 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #include "G4FinalStateChargeDecrease.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateChargeIncrease.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateChargeIncrease.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateChargeIncrease.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateChargeIncrease.cc,v 1.7 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #include "G4FinalStateChargeIncrease.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateChargeTransferProton.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateChargeTransferProton.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateChargeTransferProton.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FinalStateChargeTransferProton.cc,v 1.2 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateElasticBrennerZaider.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateElasticBrennerZaider.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateElasticBrennerZaider.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateElasticBrennerZaider.cc,v 1.11 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #include "G4FinalStateElasticBrennerZaider.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateElasticChampion.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateElasticChampion.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateElasticChampion.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateElasticChampion.cc,v 1.10 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // -------------------------------------------------------------------
 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateElasticScreenedRutherford.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateElasticScreenedRutherford.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateElasticScreenedRutherford.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateElasticScreenedRutherford.cc,v 1.7 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #include "G4FinalStateElasticScreenedRutherford.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateExcitationBorn.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateExcitationBorn.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateExcitationBorn.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateExcitationBorn.cc,v 1.6 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #include "G4FinalStateExcitationBorn.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateExcitationEmfietzoglou.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateExcitationEmfietzoglou.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateExcitationEmfietzoglou.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateExcitationEmfietzoglou.cc,v 1.8 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #include "G4FinalStateExcitationEmfietzoglou.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateExcitationMillerGreen.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateExcitationMillerGreen.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateExcitationMillerGreen.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateExcitationMillerGreen.cc,v 1.6 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #include "G4FinalStateExcitationMillerGreen.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateIonisationBorn.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateIonisationBorn.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateIonisationBorn.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateIonisationBorn.cc,v 1.19 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #include "G4FinalStateIonisationBorn.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateIonisationRudd.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateIonisationRudd.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateIonisationRudd.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateIonisationRudd.cc,v 1.11 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #include "G4FinalStateIonisationRudd.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateKill.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateKill.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateKill.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FinalStateKill.cc,v 1.1 2007/11/09 20:26:12 pia Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateProduct.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateProduct.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateProduct.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FinalStateProduct.cc,v 1.7 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStatePsCreationChampion.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStatePsCreationChampion.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStatePsCreationChampion.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStatePsCreationChampion.cc,v 1.2 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // -------------------------------------------------------------------
 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FluoTransition.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FluoTransition.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FluoTransition.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FluoTransition.cc,v 1.2 ????
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Elena Guardincerri (Elena.Guardincerri@ge.infn.it)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4LinInterpolation.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4LinInterpolation.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4LinInterpolation.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LinInterpolation.cc,v 1.5 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4LivermoreBremsstrahlungModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4LivermoreBremsstrahlungModel.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4LivermoreBremsstrahlungModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LivermoreBremsstrahlungModel.cc,v 1.6 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4LivermoreComptonModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4LivermoreComptonModel.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4LivermoreComptonModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LivermoreComptonModel.cc,v 1.7 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4LivermoreGammaConversionModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4LivermoreGammaConversionModel.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4LivermoreGammaConversionModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LivermoreGammaConversionModel.cc,v 1.8 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4LivermoreIonisationModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4LivermoreIonisationModel.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4LivermoreIonisationModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LivermoreIonisationModel.cc,v 1.8 2010/03/26 09:32:50 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4LivermorePhotoElectricModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4LivermorePhotoElectricModel.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4LivermorePhotoElectricModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LivermorePhotoElectricModel.cc,v 1.11 2010/03/26 09:32:50 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4LivermorePolarizedComptonModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4LivermorePolarizedComptonModel.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4LivermorePolarizedComptonModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LivermorePolarizedComptonModel.cc,v 1.6 2009/05/03 08:29:55 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // History:
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4LivermorePolarizedRayleighModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4LivermorePolarizedRayleighModel.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4LivermorePolarizedRayleighModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LivermorePolarizedRayleighModel.cc,v 1.5 2009/05/02 15:20:53 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // History:
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4LivermoreRayleighModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4LivermoreRayleighModel.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4LivermoreRayleighModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LivermoreRayleighModel.cc,v 1.8 2009/09/23 16:54:06 flongo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Sebastien Inserti
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4LogLogInterpolation.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4LogLogInterpolation.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4LogLogInterpolation.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LogLogInterpolation.cc,v 1.16 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyBremsstrahlung.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyBremsstrahlung.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyBremsstrahlung.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LowEnergyBremsstrahlung.cc,v 1.74 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // --------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyCompton.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyCompton.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyCompton.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LowEnergyCompton.cc,v 1.50 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: A. Forti
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyGammaConversion.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyGammaConversion.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyGammaConversion.cc	(revision 1337)
@@ -27,5 +27,5 @@
 ///
 // $Id: G4LowEnergyGammaConversion.cc,v 1.39 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyIonisation.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyIonisation.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyIonisation.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LowEnergyIonisation.cc,v 1.106 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // --------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyPhotoElectric.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyPhotoElectric.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyPhotoElectric.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LowEnergyPhotoElectric.cc,v 1.59 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: A. Forti
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyPolarizedCompton.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyPolarizedCompton.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyPolarizedCompton.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LowEnergyPolarizedCompton.cc,v 1.28 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // ------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyPolarizedRayleigh.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyPolarizedRayleigh.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyPolarizedRayleigh.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LowEnergyPolarizedRayleigh.cc,v 1.10 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // --------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyRayleigh.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyRayleigh.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4LowEnergyRayleigh.cc	(revision 1337)
@@ -27,5 +27,5 @@
 //
 // $Id: G4LowEnergyRayleigh.cc,v 1.40 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: A. Forti
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4OrlicLiCrossSection.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4OrlicLiCrossSection.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4OrlicLiCrossSection.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 //$Id: G4OrlicLiCrossSection.cc,v 1.5 2010/06/06 23:40:35 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Haifa Ben Abdelouahed
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4Penelope08ComptonModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4Penelope08ComptonModel.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4Penelope08ComptonModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4Penelope08ComptonModel.cc,v 1.6 2010/04/12 13:53:29 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4Penelope08GammaConversionModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4Penelope08GammaConversionModel.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4Penelope08GammaConversionModel.cc	(revision 1337)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4Penelope08GammaConversionModel.cc,v 1.2 2010/04/23 14:49:46 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// $Id: G4Penelope08GammaConversionModel.cc,v 1.3 2010/06/25 09:41:17 gunter Exp $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
@@ -169,9 +169,9 @@
 
   G4double cs = 0;
-  G4double logene = log(energy);
+  G4double logene = std::log(energy);
   G4PhysicsFreeVector* theVec = logAtomicCrossSection->find(iZ)->second;
 
   G4double logXS = theVec->Value(logene);
-  cs = exp(logXS);
+  cs = std::exp(logXS);
 
   if (verboseLevel > 2)
@@ -242,5 +242,5 @@
       G4double effC = fEffectiveCharge->find(mat)->second;
       G4double alz = effC*fine_structure_const;
-      G4double T = sqrt(2.0*eki);
+      G4double T = std::sqrt(2.0*eki);
       G4double F00=(-1.774-1.210e1*alz+1.118e1*alz*alz)*T
          +(8.523+7.326e1*alz-4.441e1*alz*alz)*T*T
@@ -269,7 +269,7 @@
 	    G4double  ru2m1 = 2.0*G4UniformRand()-1.0;
 	    if (ru2m1 < 0)
-	      eps = 0.5-xr*pow(std::abs(ru2m1),1./3.);
+	      eps = 0.5-xr*std::pow(std::abs(ru2m1),1./3.);
 	    else
-	      eps = 0.5+xr*pow(ru2m1,1./3.);
+	      eps = 0.5+xr*std::pow(ru2m1,1./3.);
 	    G4double B = eki/(invRad*eps*(1.0-eps));
 	    scree =  GetScreeningFunctions(B);
@@ -457,5 +457,5 @@
       if (xs < 1e-40*cm2) //protection against log(0)
 	xs = 1e-40*cm2;
-      theVec->PutValue(i,log(ene),log(xs));      
+      theVec->PutValue(i,std::log(ene),std::log(xs));      
     }
   file.close();
@@ -563,5 +563,5 @@
 
   std::pair<G4double,G4double> myPair(0,0);
-  G4double f0a = 4.0*log(fAtomicScreeningRadius[intZ-1]);
+  G4double f0a = 4.0*std::log(fAtomicScreeningRadius[intZ-1]);
   G4double f0b = f0a - 4.0*fc;
   myPair.first = f0a;
@@ -596,5 +596,5 @@
   std::pair<G4double,G4double> result(0.,0.);
   G4double BSquared = B*B;
-  G4double f1 = 2.0-2.0*log(1.0+BSquared);
+  G4double f1 = 2.0-2.0*std::log(1.0+BSquared);
   G4double f2 = f1 - 6.66666666e-1; // (-2/3)
   if (B < 1.0e-10)
@@ -604,5 +604,5 @@
       G4double a0 = 4.0*B*std::atan(1./B);
       f1 = f1 - a0;
-      f2 += 2.0*BSquared*(4.0-a0-3.0*log((1.0+BSquared)/BSquared));
+      f2 += 2.0*BSquared*(4.0-a0-3.0*std::log((1.0+BSquared)/BSquared));
     }
   G4double g1 = 0.5*(3.0*f1-f2);
